/* ///////////////////////// Home Page - Featured Video Section ////////////////////// */
.vizew-nav-tab {
	position: relative;
	z-index: 1;
	background-color: #393c3d;
	width: 100%;
	height: 416px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.vizew-nav-tab .nav-link.active {
	background-color: #5f686a00 !important;
	border-left-color: #db4437;
}

/* //////////////////////////////////////////// */
.single-feature-post.video-post::before {
	content: "";
	position: absolute;
	height: 50%;
	width: 100%;
	z-index: 5;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.01) 90%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to top, rgba(10, 0, 0, 0.82) 0%, rgba(0, 0, 0, 0.01) 90%, rgba(0, 0, 0, 0) 100%);
}
.single-post-area .post-content .post-title {
	display: block;
	color: #000;
	margin-bottom: 8px !important;
	font-size: 16px !important;
}
.single-feature-post.video-post {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 420px;
}

/* /////////////////////////////////All Color of Health News /////////////////////////////////////////////////*/
.section-padding-80 {
	padding-top: 5px;
	padding-bottom: 15px;
}
body {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	background-color: #fff;
	color: #a6a6a6;
}
.single-post-area .post-content .post-title {
	display: block;
	color: #000;
	margin-bottom: 15px;
	font-size: 20px;
}
a, a:hover, a:focus {
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
	text-decoration: none;
	outline: 0 solid transparent;
	color: #000000a6;
	font-weight: 500;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto", sans-serif;
	color: #000;
	line-height: 1.3;
	font-weight: 500;
}
.single-blog-post .post-content .post-title {
	color: #000;
	margin-bottom: 5px;
	display: block;
	font-size: 16px;
	font-weight: 700;
}
.single-blog-post .post-content .post-meta a {
	display: inline-block;
	color: #0b00007a;
	font-size: 12px;
}
.single-blog-post.style-3 .post-content .post-title {
	color: #000;
	margin-bottom: 15px;
	display: block;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
}
.single-youtube-channel .youtube-channel-content .channel-title {
	text-transform: uppercase;
	font-size: 14px;
	color: #000;
	margin-bottom: 8px;
	display: block;
}
.header-area .vizew-main-menu .classy-nav-container {
	background-color: #e7e7e7;
}
.header-area .vizew-main-menu .classy-navbar .classynav ul li.active a {
	border-bottom-color: #363333;
}
.header-area .vizew-main-menu .classy-navbar .classynav ul li a {
	color: #424242;
}
.post-cata.cata-sm:hover, .post-cata.cata-sm:focus {
	background-color: #c0c3c5;
	font-size: 10px;
}

/* //////////////////////////////////// Single Post Page Colors /////////////////////////////////////////////////////*/

.vizew-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
	content: "\f105";
	font-family: "FontAwesome";
	color: #171717;
}
.vizew-breadcrumb .breadcrumb .breadcrumb-item a {
	color: #767676;
	font-size: 16px;
	font-weight: 400;
}
.vizew-breadcrumb .breadcrumb .breadcrumb-item a:hover, .vizew-breadcrumb .breadcrumb .breadcrumb-item a:focus {
	font-weight: 400;
	color: #2985d5;
}
.author-widget p {
	color: #190101;
}
.post-details-content .post-content .post-title {
	display: block;
	color: #121212;
	margin-bottom: 15px;
	font-size: 24px;
}
.post-details-content .post-content .post-title:hover, .post-details-content .post-content .post-title:focus {
	color: #1069b8;
}
.share-post-widget p {
	display: block;
	color: #230000;
	margin-bottom: 20px;
	letter-spacing: 2px;
}
.form-control {
	position: relative;
	z-index: 2;
	height: 48px;
	width: 100%;
	background-color: #ddd;
	font-size: 12px;
	margin-bottom: 15px;
	padding: 10px 30px;
	color: #ffffff;
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
	border: none;
	border-radius: 0;
}
p {
	font-family: "Roboto", sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
}

.post-tags ul li a {
	display: inline-block;
	background-color: #e4e4e4;
	padding: 5px 12px;
	border-radius: 2px;
	font-size: 12px;
	text-transform: uppercase;
	color: #a6a6a6;
	font-weight: 400;
	letter-spacing: 1px;
	margin: 3px;
}

/* //////////////////////////////// Footer //////////////////////////////// */
.widget-title-footer{
	color:whitesmoke;
}
.post-title-footer{
	color: #a6a6a6;
}

/* //////////////////// URDU-FONTS ////////////////*/

.urdu-fonts{
	font-family: 'Jameel Noori Nastaleeq';
	text-align: right;
}
.urdu-title{
	font-family: 'Jameel Noori Nastaleeq';
	font-size: 40px;
}
a:hover.urdu-fonts {
	font-family: 'Jameel Noori Nastaleeq';
}
.single-post-area .post-content .post-title.urdu-fonts {
	font-size: 22px !important;
}
.single-blog-post .post-content .post-title.urdu-fonts {
	font-size: 20px !important;
}
.single-blog-post .post-content {
	width: 100%;
}

/* .urdu-fonts{
	font-family: 'NafeesRegular';
	text-align: right;
}
.urdu-title{
	font-family: 'NafeesRegular';
}

a:hover.urdu-fonts {
	font-family: 'NafeesRegular';
}
p.urdu-fonts{
	font-family: 'NafeesRegular';
	font-size: 20px;
} */

.sub-title{
	margin-top: 15px;
	font-size: 18px;
}
.mb-30{
	margin-bottom: 30pxp;
}

/* /////////////// Mobile View //////////////////////// */
@media only screen  and (max-width : 600px) {

	.sub-title {
		margin-top: 15px;
		font-size: 12px;
	}

}

/* /////////// Social Media Icons (Home and Single Page).//////////////// */

.share-post-widget {
	position: relative;
	z-index: 1;
	padding-left: 90px;
}

.my-instagram{
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	text-align: center;
	line-height: 48px;
	color: #ffffff;
	margin-right: 5px;
}